## rust-askama-derive 0.12.1

=== debian/changelog ===
rust-askama-derive (0.12.1-1) unstable; urgency=medium

  * Package askama_derive 0.12.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 13 Sep 2023 13:10:35 +0100
