=== debian/control ===
Source: rust-askama-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-mime-0.3+default-dev <!nocheck>,
 librust-mime-guess-2+default-dev <!nocheck>,
 librust-nom-7+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/askama-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/askama-derive
Homepage: https://github.com/djc/askama
X-Cargo-Crate: askama_derive
Rules-Requires-Root: no

Package: librust-askama-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-basic-toml-0.1+default-dev (>= 0.1.1-~~),
 librust-mime-0.3+default-dev,
 librust-mime-guess-2+default-dev,
 librust-nom-7+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-syn-2+default-dev
Provides:
 librust-askama-derive+basic-toml-dev (= ${binary:Version}),
 librust-askama-derive+config-dev (= ${binary:Version}),
 librust-askama-derive+default-dev (= ${binary:Version}),
 librust-askama-derive+humansize-dev (= ${binary:Version}),
 librust-askama-derive+markdown-dev (= ${binary:Version}),
 librust-askama-derive+num-traits-dev (= ${binary:Version}),
 librust-askama-derive+serde-dev (= ${binary:Version}),
 librust-askama-derive+serde-json-dev (= ${binary:Version}),
 librust-askama-derive+serde-yaml-dev (= ${binary:Version}),
 librust-askama-derive+urlencode-dev (= ${binary:Version}),
 librust-askama-derive+with-actix-web-dev (= ${binary:Version}),
 librust-askama-derive+with-axum-dev (= ${binary:Version}),
 librust-askama-derive+with-gotham-dev (= ${binary:Version}),
 librust-askama-derive+with-hyper-dev (= ${binary:Version}),
 librust-askama-derive+with-mendes-dev (= ${binary:Version}),
 librust-askama-derive+with-rocket-dev (= ${binary:Version}),
 librust-askama-derive+with-tide-dev (= ${binary:Version}),
 librust-askama-derive+with-warp-dev (= ${binary:Version}),
 librust-askama-derive-0-dev (= ${binary:Version}),
 librust-askama-derive-0+basic-toml-dev (= ${binary:Version}),
 librust-askama-derive-0+config-dev (= ${binary:Version}),
 librust-askama-derive-0+default-dev (= ${binary:Version}),
 librust-askama-derive-0+humansize-dev (= ${binary:Version}),
 librust-askama-derive-0+markdown-dev (= ${binary:Version}),
 librust-askama-derive-0+num-traits-dev (= ${binary:Version}),
 librust-askama-derive-0+serde-dev (= ${binary:Version}),
 librust-askama-derive-0+serde-json-dev (= ${binary:Version}),
 librust-askama-derive-0+serde-yaml-dev (= ${binary:Version}),
 librust-askama-derive-0+urlencode-dev (= ${binary:Version}),
 librust-askama-derive-0+with-actix-web-dev (= ${binary:Version}),
 librust-askama-derive-0+with-axum-dev (= ${binary:Version}),
 librust-askama-derive-0+with-gotham-dev (= ${binary:Version}),
 librust-askama-derive-0+with-hyper-dev (= ${binary:Version}),
 librust-askama-derive-0+with-mendes-dev (= ${binary:Version}),
 librust-askama-derive-0+with-rocket-dev (= ${binary:Version}),
 librust-askama-derive-0+with-tide-dev (= ${binary:Version}),
 librust-askama-derive-0+with-warp-dev (= ${binary:Version}),
 librust-askama-derive-0.12-dev (= ${binary:Version}),
 librust-askama-derive-0.12+basic-toml-dev (= ${binary:Version}),
 librust-askama-derive-0.12+config-dev (= ${binary:Version}),
 librust-askama-derive-0.12+default-dev (= ${binary:Version}),
 librust-askama-derive-0.12+humansize-dev (= ${binary:Version}),
 librust-askama-derive-0.12+markdown-dev (= ${binary:Version}),
 librust-askama-derive-0.12+num-traits-dev (= ${binary:Version}),
 librust-askama-derive-0.12+serde-dev (= ${binary:Version}),
 librust-askama-derive-0.12+serde-json-dev (= ${binary:Version}),
 librust-askama-derive-0.12+serde-yaml-dev (= ${binary:Version}),
 librust-askama-derive-0.12+urlencode-dev (= ${binary:Version}),
 librust-askama-derive-0.12+with-actix-web-dev (= ${binary:Version}),
 librust-askama-derive-0.12+with-axum-dev (= ${binary:Version}),
 librust-askama-derive-0.12+with-gotham-dev (= ${binary:Version}),
 librust-askama-derive-0.12+with-hyper-dev (= ${binary:Version}),
 librust-askama-derive-0.12+with-mendes-dev (= ${binary:Version}),
 librust-askama-derive-0.12+with-rocket-dev (= ${binary:Version}),
 librust-askama-derive-0.12+with-tide-dev (= ${binary:Version}),
 librust-askama-derive-0.12+with-warp-dev (= ${binary:Version}),
 librust-askama-derive-0.12.1-dev (= ${binary:Version}),
 librust-askama-derive-0.12.1+basic-toml-dev (= ${binary:Version}),
 librust-askama-derive-0.12.1+config-dev (= ${binary:Version}),
 librust-askama-derive-0.12.1+default-dev (= ${binary:Version}),
 librust-askama-derive-0.12.1+humansize-dev (= ${binary:Version}),
 librust-askama-derive-0.12.1+markdown-dev (= ${binary:Version}),
 librust-askama-derive-0.12.1+num-traits-dev (= ${binary:Version}),
 librust-askama-derive-0.12.1+serde-dev (= ${binary:Version}),
 librust-askama-derive-0.12.1+serde-json-dev (= ${binary:Version}),
 librust-askama-derive-0.12.1+serde-yaml-dev (= ${binary:Version}),
 librust-askama-derive-0.12.1+urlencode-dev (= ${binary:Version}),
 librust-askama-derive-0.12.1+with-actix-web-dev (= ${binary:Version}),
 librust-askama-derive-0.12.1+with-axum-dev (= ${binary:Version}),
 librust-askama-derive-0.12.1+with-gotham-dev (= ${binary:Version}),
 librust-askama-derive-0.12.1+with-hyper-dev (= ${binary:Version}),
 librust-askama-derive-0.12.1+with-mendes-dev (= ${binary:Version}),
 librust-askama-derive-0.12.1+with-rocket-dev (= ${binary:Version}),
 librust-askama-derive-0.12.1+with-tide-dev (= ${binary:Version}),
 librust-askama-derive-0.12.1+with-warp-dev (= ${binary:Version})
Description: Procedural macro package for Askama - Rust source code
 This package contains the source for the Rust askama_derive crate, packaged by
 debcargo for use with cargo and dh-cargo.
