=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test askama_derive 0.12.1 --all-targets --all-features
Features: test-name=rust-askama-derive:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test askama_derive 0.12.1 --all-targets --no-default-features --features basic-toml
Features: test-name=librust-askama-derive-dev:basic-toml
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test askama_derive 0.12.1 --all-targets --no-default-features --features config
Features: test-name=librust-askama-derive-dev:config
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test askama_derive 0.12.1 --all-targets
Features: test-name=librust-askama-derive-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test askama_derive 0.12.1 --all-targets --no-default-features --features humansize
Features: test-name=librust-askama-derive-dev:humansize
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test askama_derive 0.12.1 --all-targets --no-default-features --features markdown
Features: test-name=librust-askama-derive-dev:markdown
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test askama_derive 0.12.1 --all-targets --no-default-features --features num-traits
Features: test-name=librust-askama-derive-dev:num-traits
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test askama_derive 0.12.1 --all-targets --no-default-features --features serde
Features: test-name=librust-askama-derive-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test askama_derive 0.12.1 --all-targets --no-default-features --features serde-json
Features: test-name=librust-askama-derive-dev:serde-json
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test askama_derive 0.12.1 --all-targets --no-default-features --features serde-yaml
Features: test-name=librust-askama-derive-dev:serde-yaml
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test askama_derive 0.12.1 --all-targets --no-default-features --features urlencode
Features: test-name=librust-askama-derive-dev:urlencode
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test askama_derive 0.12.1 --all-targets --no-default-features --features with-actix-web
